/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);*/
body {
	color:#222;
	background: #fff url(/img/bg.jpg) repeat-x;
	margin:auto;
	text-align: center; 
	font:100%/1.4 'Lucida Grande',sans-serif;
	font-family: 'Open Sans', sans-serif;
  /* "Myriad Pro","Myriad Web","Lucida Grande","Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif; */
}
img {
  border: 0px none;
} 
#qbit{
	background: #fff url(/img/logo_reflect_opa200.jpg) no-repeat;
}
#slogan{
	margin-top: -60px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: 200;
}
#slogan img{
  border: #ddd 1px solid;
}
#content{
	width: 40%;
	margin: auto;
	text-align: left;
}
#footer2{
	clear: both;
	padding-top: 10px;
	margin-top: 0px;
	font-size: 100%;
  border-top: #ddd 1px solid;
}
#copyright{
	clear: both;
	padding: 0.5em 0;
	margin-top: 0;
	font-size: 75%;
  color: #777;
  border-top: #ddd 0px solid;
}
.infobox{
	margin:auto;
	padding:10px;
	background:#fff url(/img/bg.jpg) repeat-x;
	width:20%;
	font-size: 80%;
	text-align:left;
}
.label{
	font-weight: bold;
	width: 120px;
	padding-right: .5em;
}

a{
	color: #444;
	text-decoration: none;
}

a:hover{
	color: #000;
	text-decoration: underline;
}

/* --- FOOTER RULES --- */
.hidelabel{
	display: none;
}

#footer{
/*	xclear: both; */
/*	xpadding: 5px 8% 2em; */
	width: 100%;
	background: #fff url(/img/bg.jpg) repeat-x 0 -150px;
	font-size: 85%;
	text-align: left; 
}
#footer div a{
	color: #888;
	text-decoration: none;
}
#footer div:hover{
	color: #000;
}
#footer div:hover a{
	color: #002;
}
#footer div a:hover{
	text-decoration: underline;
}

#footer div{
	float: left;
	width: 21%;
	padding-right: 2%;
	margin-left: 2%;
	/*background: url() repeat-y 100% 0;*/
	color: #888;
	min-width: 100px;
}

#footer p{
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

#footer ul{
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
}

#footer li{
	background: url() no-repeat 0 .4em;
	padding-left: 10px;
}

form#search{
  padding: 0px;
  margin: 0px;
  border: #ddd 1px solid;
  /*xbackground-color: red;*/
  width: 240px;
  margin: auto;
  /*xmargin-top: -20px;*/
  margin-bottom: 20px;
  /*xtext-align: center;*/
}
#search input{
  padding: 0px;
  margin: 0px;
  border: #ddd 1px solid;
  height: 18px;
}
/*
#search input.txt{
  xwidth: auto;
  xfloat: left;
}
*/
#search img{
	padding: 0px;
	margin: 0px;
	xborder: #ddd 1px solid;
	vertical-align: middle;
}
#search input.img{
	padding: 0px;
	margin: 0px;
	xborder: #ddd 1px solid;
	vertical-align: middle;
  background: #fff url(/img/bg.jpg) repeat-x 0 -150px;
}
form#xsearch   {
	width: 19em;
	border: 0;
}
#xsearch  input {
	width: 14.8em;
	font-size: 1em;
	color: #5f5f5f;
	float: left;
	display: inline;
	border: 1px solid #cfcfcf;
	padding: 2px 0 2px 4px;
	margin: 0 7px 0 0;
}

#search input.img {
	background: url(img/search_button_16x16.png) no-repeat center right !important;
	xbackground: url(img/search_button_16x16.png) no-repeat 0px 0px;
	border: 1px solid #cfcfcf;
	color: #FFF;
	cursor: pointer;
	padding: 1px;
	font-size: 0em;
	width: 20px;
	height: 20px;
	margin: 0;
	line-height: 100px;
	letter-spacing: 100px;
}
#search div.select {
  xdisplay: block;
  float: left;
  height: 24px;
  width: 34px;
	margin: 0px;
  padding: 0px;
	border: 1px solid #cfcfcf;
}
#search div.search {
  xdisplay: block;
  float: right;
  height: 24px;
  width: 34px;
	margin: 0px;
  padding: 0px;
	border: 1px solid #cfcfcf;
}
#search .dropdown{
	padding: 0 10px 0 0;
	margin: 0 5px;
	background: url(img/down.gif) no-repeat right 60%;
}
.inner{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
#content {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: auto;
	text-align: left;
}
#content  div{
	margin: 1em 1em 1em 1em;
	padding: 0;
	margin-top: 2em;
}

#content ul{
	list-style-type: circle;
}
#content h2{
	border-bottom: 1px solid #cfcfcf;
}
.teaser {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}
.teaser ul{
	margin: 1em 1em 1em 1em;
	padding: 0;
	list-style-type: none;
	margin-top: 2em;
}
.teaser li{
	padding: 1em 1em 1em 1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 1px 3px #ccc;
  -webkit-box-shadow: 1px 1px 3px #ccc;
	box-shadow: 1px 1px 3px #ccc;
	margin-bottom: 1em;
	border: 6px solid #f4f4f4;
	background-position: 0 0;
	min-height: 200px;
}
.teaser  h2{
	font-size: 2.5em;
	font-weight: 200;
	padding: 0;
	margin: 0;
}
.teaser  p{
	font-size: 1.2em;
	font-weight: 100;
	padding: 0;
	margin: 0 0 1em 0;
}
.teaser  a{
	background-color: #888;
	color: #fff;
	padding: 0.5em;
	margin-top: 1em;
	border: 0.5em double #fff;
	border-width: medium;
}
#footer2 ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	color: #ddd;
}
#footer2 li{
	display: inline;
	padding: 0;
	margin: 0;
}
#footer2 li+li:before{
	content:'\00b7';
	margin-right: 0.3em;
}

#content{
	clear: both;
}

ul.slideshow { position:relative; height:260px; width: auto; max-width: 980px; min-width: 640px; text-overflow:ellipsis; overflow: hidden;}
ul.slideshow li { position: absolute; top:0; left:0; right: 0; width: auto; }
.xfadein-js > * { position: relative; top: -200px; left: 0; }

@media screen and (max-width: 640px) {
	.teaser  h2{
		font-size: 2em;
	}
  .teaser  li img{
    display: none;
		background-color: red;
		clear: all;
  }
	ul.slideshow{
		min-width: 200px;
		overflow: auto;
	}
}